body {
	background: #f4f4f4;
	color: #000000;
}


h1,h2,h3,h4 {
	color: #4c4d4f;
}


/* Lightbox */
#lightbox-loading {
	background-image: url(/img/bdvas_loading.gif);
}
#lightbox-container-image-data {
	color: #4c4d4f;
}





#latest .panels #dFacebook li a {
	display: block;
	overflow: hidden;
	margin: 0 0 10px 0;
	color: #666;
}
#latest .panels li a {
	color: #666;
}
#latest .panels #dFacebook li a:hover {
	color: #387558;
}
#latest .panels #dFacebook li img {
	width: 25%;
	float: left;
	margin: 0 5px 0 0;
}
#latest .panels #dFacebook li p {
	width: 72%;
	float: right;
	margin: 0;
}
#latest .tabs {
  padding-left: 0;
}
#latest .tabs a {
	color: #aaaaaa;
}
#latest .tabs a:hover, #latest .tabs a.sel {
	color: #000;
}
#latest {
	border-top: 1px solid #aaa;
}
#latest .tabs .sep1, #latest .tabs .sep2 {
	color: #aaa;
	background: none;
	text-indent: 10px;
	margin: 3px 0 0 0;
}
.inside #side {
	display: block;
}





/* Menu */
#menu .nav, 
#menuToggle {
	background: #e4e4e4;
}
#menu .subnav {
	border-left: 1000px solid #e4e4e4;
}
#menu .nav li a {
	background: #e4e4e4;
}
#menu .nav li li a {
	border-top: 1px solid #b4ddc0;
	border-bottom: 1px solid #b4ddc0;
}
#menu .nav li li.sfhover a, #menu .nav li li.sel a, #menu .nav li li:hover a {
	border-top: 1px solid #8a8a8a;
	border-bottom: 1px solid #8a8a8a;
}
#menu .nav li a, #menu .subnav a, #menu .subnav .imgTxt,
#menuToggle a {
	color: #000000;
}
#menu .nav li li a {
	color: #000000;
}
#menu .nav li.sfhover a, #menu .nav li.sel a, #menu .nav li:hover a, 
#menu .subnav a:hover, #menu .subnav a.sel, 
#menu .subnav .m-go:hover,
#menuToggle a:hover {
	color: #FFF;
}
#menu .nav li.sfhover li a, #menu .nav li.sel li a, #menu .nav li:hover li a {
	color: #000000;
}
#menu .nav li.sfhover li.sfhover a, #menu .nav li:hover li:hover a, #menu .nav li li.sel a {
	color: #FFF;
}

#menu .nav li.sfhover a, #menu .nav li.sel a, #menu .nav li:hover a, 
#menu .subnav a:hover, #menu .subnav a.sel, 
#menu .subnav .m-go:hover,
#menuToggle a:hover {
	background-color: #8a8a8a;
}
#menu .nav li.sfhover li a, #menu .nav li:hover li a {
	background-color: #b4ddc0;
}
#menu .nav li.sfhover li.sfhover a, #menu .nav li li.sel a, .nav li.sfhover li.sfhover a, #menu .nav li:hover li:hover a {
	background-color: #8a8a8a;
}
#menu .subnav a, #menu .subnav .imgTxt, #menu #search, #menu .m-go {
	background-color: #e4e4e4;
}
#menu .subnav a.m-donate {
	background-color: #b4ddc0;
}
#menu .subnav a.m-donate:hover, #menu .subnav a.m-donate.sel {
	background-color: #8a8a8a;
}



/* Side */
#bio .inner .image a {
	background: url(/img/bdvas_vert_toggle.gif);
}



/* Footer */
#footer .inner {
	border-top: 1px solid #cdcdcd;
}
#footer .design {
	color: #bbbbbb;
}
#footer a, #footer span {
	color: #7f7f7f;
}
#footer a:hover {
	color: #000;
}
#footer span.micahLogo {
	float: left;
	width: 132px;
	height: 20px;
	background: url(/img/footer_micah_small_logo.gif);
	text-indent: -300em;
	overflow: hidden;
	margin: 0 0 0 22px;
}



/* Content */
#content .body {
	color: #000000;
}
#content .body h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #909090;
	background: none;
}
#content .body h1.items {
	background: none;
}
#content .body h1.item {
	background: none;
	border: none;
}







#content .body .home, #content .body .home h2, #content .body .home h3 {
	color: #aaaaaa;
	background: none;
}

/* Home Content - Item */
#container.home .item .info, #container.home .item p.date, #container.home .item h4, #container.home .item a {
	color: #838383;
}


#content .body {
	color: #101010;
}
#content .body h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	background: none;
}
#content .body h1.items {
	background: none;
}
#content .body h1.item {
	background: none;
}
#content .body h1.item a {
	color: #c4c4c4;
}
#content .body h1.item a:hover {
	color: #666666;
}


/* Content */
#content .body a {
	color: #387558;
}
#content .item, #content .paging {
	border-top: 1px solid #bebebe;
}
#content .item p.date {
	color: #a9a9a9;
}
#content .paging, #content .paging a {
	color: #a7a7a7;
}
#content .paging a:hover, #content .paging span.current {
	color: #7e7e7e;
}



#content .item.gallery .image h2 a {
	color: #000000;
}




#latest {
  border-top: 1px solid transparent;
}
#latest .panels {
  padding-left: 0;
  padding-right: 0;
}
.no-js #dEsc {
  display: none;
}
#dEsc a {
  display: block;
  height: 68px;
  margin-bottom: 8px;
}
#dEsc a img {
  display: block;
  height: 100%;
  width: 100%;
}
#dEsc p {
  width: 85%;
  line-height: 1.5;
  font-weight: bold;
}

.inside #side {
  display: block;
}
.inside #side #bio {
  display: none;
}